.DashboardLanding {
  width: 100%;
  height: 85vh;
  background-image: url('../imgs/contacto.jpg');
  position: relative;
  &__heading {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -25%);
  }
}
